Loading...
Searching...
No Matches
gesvj: SVD, Jacobi, low-level
LAPACK » Singular Value Decomposition (SVD) » Standard SVD driver, A = UΣV^H
Collaboration diagram for gesvj: SVD, Jacobi, low-level:

## Functions

subroutine | cgesvj (joba, jobu, jobv, m, n, a, lda, sva, mv, v, ldv, cwork, lwork, rwork, lrwork, info)
| CGESVJ
subroutine | dgesvj (joba, jobu, jobv, m, n, a, lda, sva, mv, v, ldv, work, lwork, info)
| DGESVJ
subroutine | sgesvj (joba, jobu, jobv, m, n, a, lda, sva, mv, v, ldv, work, lwork, info)
| SGESVJ
subroutine | zgesvj (joba, jobu, jobv, m, n, a, lda, sva, mv, v, ldv, cwork, lwork, rwork, lrwork, info)
| ZGESVJ

## Detailed Description